Welcome to Supysonic's documentation!
=====================================

Supysonic is a Python implementation of the `Subsonic`__ server API.

Current supported features are:

* browsing (by folders or tags)
* streaming of various audio file formats
* transcoding
* user or random playlists
* cover art
* starred tracks/albums and ratings
* `Last.FM`__ scrobbling
* Jukebox mode

__ http://www.subsonic.org/
__ https://www.last.fm/

.. rubric:: User's guide

.. toctree::
   :maxdepth: 2

   setup/index
   usage
   transcoding
   jukebox
   man/index
   api
